/*
Theme Name: Muziek in Opsterland
Theme URI: https://askka.qodeinteractive.com
Description: Marlyseblue theme based on hello-elementor
Author: Duracom
Author URI: https://duracom.nl
Version: 1.0
Text Domain: hello-elementor
Template: hello-elementor
*/
.tribe-events-l-container p,
.tribe-events-l-container a,
.tribe-events-l-container h1,
.tribe-events-l-container h2,
.tribe-events-l-container h3,
.tribe-events-l-container h4,
.tribe-events-l-container span,
.tribe-events-l-container time,
.tribe-events-l-container input,
.tribe-common p,
.tribe-events-c-nav__next,
.tribe-events-c-nav__prev{
    font-family: Gilroy, sans-serif !important;
}

.tribe-common a {
    color:#006633 !important;
    border-bottom-color: #006633 !important;
}
.tribe-events-c-nav__next:hover,
.tribe-events-c-nav__prev:hover {
    color: #004020 !important;
    font-weight: bold;
}

.tribe-common-c-btn-border.tribe-events-c-subscribe-dropdown__button,
button.tribe-events-c-search__button{
    position: relative;
    align-items: center;
    border: 1px solid transparent;
    border-radius: 3px;
    border-spacing: 3px;
    color: #fff;
    cursor: pointer;
    display: inline-flex;
    font-family: Gilroy Heavy, sans-serif;
    font-size: 20px;
    font-weight: 900;
    justify-content: center;
    line-height: 53px;
    margin: 0;
    max-width: 100%;
    padding: 10px 20px;
    text-decoration: none;
    transition: all .25s ease-out;
    white-space: nowrap;
    background-color: #006633 !important;
}

.duracom-submenu {
    height:100% !important;
}
.duracom-overlay {
    background-color: rgba(0, 0, 0, .5);
    bottom: 0;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 999;
}
#duracom-menu {
    z-index: 1000;
}

:where(.elementor-widget-n-menu .e-n-menu-content>.e-con) {
    background: transparent !important;
}

.background-grayscale .elementor-background-slideshow__slide__image {
    filter:grayscale(100%);
}

.duracom-submenu ul.e-n-menu-heading li.e-n-menu-item,
.duracom-submenu ul.e-n-menu-heading li.e-n-menu-item div{
    width:100%;
}

/** Ninja Forms btns **/
.nf-form-content .nf-element[type="submit"] {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% calc(100% - 10px), calc(100% - 10px) 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 10px), calc(100% - 10px) 100%, 0 100%);
    position: relative;
    align-items: center;
    border: 1px solid transparent;
    border-radius: 0;
    border-spacing: 0;
    color: #fff;
    cursor: pointer;
    display: inline-flex;
    font-family: Gilroy Heavy, sans-serif;
    font-size: 20px;
    font-weight: 900;
    justify-content: center;
    line-height: 53px;
    margin: 0;
    max-width: 100%;
    padding: 0 20px;
    text-decoration: none;
    transition: all .25s ease-out;
    white-space: nowrap;
    background-color: #006633 !important;
}
.nf-form-content .nf-element[type="submit"]:hover,
button.tribe-events-c-search__button:hover,
.tribe-common-c-btn-border.tribe-events-c-subscribe-dropdown__button:hover {
    background-color: #004020 !important;
}
.nf-form-fields-required {
    display:none;
}
.nf-field-element input[type=text],
.nf-field-element input[type=email],
.nf-field-element input::placeholder,
.nf-field-element input:focus,
.nf-field-element textarea,
.nf-field-element textarea::placeholder,
.nf-field-element textarea:focus{
    /*background:transparent !important;*/
    /*border-color:transparent !important;*/
    font-weight:300 !important;
    font-family: Gilroy, sans-serif;
    color:#5c5c5c !important;
    font-size:20px;

}
/*.nf-field-element {*/
/*    border-bottom: 3px solid #cccccc;*/
/*}*/

.nf-field-element input,
.nf-field-element textearea {
    border:1px solid #f1f1f1;
}

#duracom-footer .nf-field-element input,
#duracom-footer .nf-field-element textarea {
    border:0 !important;
    box-sizing: unset !important;
}
nf-fields-wrap {
    display:flex;
    flex-flow:row wrap;
    justify-content: space-between;
}
nf-fields-wrap nf-field {
    width:100%;
    display:flex;
    flex-flow:column wrap;
    flex-grow:1;
}
@media screen and  (min-width:768px) {
    nf-field:has( > .form-50) {
        width: calc(50% - 10px) !important;
        flex-grow: 0;
    }
}

.elementor-723 .elementor-element.elementor-element-6e347cd3 img {
    transition:ease-in all .3s;
}